%define name	Geramik
%define version	0.27
%define release	%mkrel 4

Summary:	GTK theme
Name:		%{name}
Version:	%{version}
Release:	%{release}
Epoch:		0
Url:		http://www.kde-look.org/content/show.php?content=3952
Source0:	3952-%{name}-%{version}.tar.bz2
License:	GPL
Group:		Graphical desktop/Other
BuildRoot:	%{_tmppath}/%{name}-buildroot
Requires:	QtPixmap = 0:0.27
Buildarch:	noarch

%description
This is a theme intended to make GTK applications have a similar look
to the Keramik and ThinKeramik KDE styles.

The theme, and pixmaps within, are based upon the alpha release of
Keramik_GTK by Goamaus. However, most pixmaps have been re-created,
and/or modified.

%prep
%setup -q

%build
%configure2_5x
%make

%install
rm -rf $RPM_BUILD_ROOT
%makeinstall_std
rm -f ${RPM_BUILD_ROOT}%{_datadir}/themes/Geramik/README.html

mv -f Geramik/README.html Geramik-README.html
mv -f ThinGeramik/README.html ThinGeramik-README.html
mv -f ThinGeramik/TODO ThinGeramik-TODO

chmod 644 AUTHORS ChangeLog COPYING README TODO \
Geramik-README.html ThinGeramik-README.html ThinGeramik-TODO

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc AUTHORS ChangeLog COPYING README TODO
%doc Geramik-README.html ThinGeramik-README.html ThinGeramik-TODO
%dir %{_datadir}/themes/Geramik
%{_datadir}/themes/Geramik/*
%dir %{_datadir}/themes/ThinGeramik
%{_datadir}/themes/ThinGeramik/*

%changelog
* Tue Jun 20 2006 Lenny Cartier <lenny@mandriva.com> 0:0.27-4mdv2007.0
- rebuild

* Thu Jan 05 2005 Lenny Cartier <lenny@mandriva.com> 0:0.27-3mdk
- rebuild

* Sun Feb 22 2004 David Walluck <walluck@linux-mandrake.com> 0:0.27-2mdk
- rebuild to fix my email address

* Sun Nov 30 2003 David Walluck <walluck@linux-mandrake.com> 0:0.27-1mdk
- 0.27
- update description as Geramik now suppoers ThinKeramik
- fix source name

* Fri Mar 28 2003 David Walluck <walluck@linux-mandrake.com> 0.23-1mdk
- 0.23
- force correct permissions on docs

* Tue Jan 14 2003 Frederic Crozat <fcrozat@mandrakesoft.com> 0.17-2mdk
- Drop the gtkrc (un)installation stuff in %post/%postun, this is completely broken..
- Use correct name for gtk+ 2.0 rc file (fix use in GNOME theme manager)

* Fri Jan 03 2003 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.17-1mdk
- new release
- rebuild for new gtk+-2.2.0

* Tue Dec 17 2002 Lenny Cartier <lenny@mandrakesoft.com> 0.15-1mdk
- from David Walser <luigiwalser@yahoo.com> :
	- 0.15
	- Add some BuildRequires (thanks Luca Olivetti)

* Tue Dec 10 2002 David Walser <luigiwalser@yahoo.com> 0.14-1mdk
- 0.14

* Mon Dec 09 2002 David Walser <luigiwalser@yahoo.com> 0.13-1mdk
- 0.13

* Thu Dec 05 2002 David Walser <luigiwalser@yahoo.com> 0.11-1mdk
- 0.11

* Wed Dec 04 2002 Sylvestre Taburet <staburet@mandrakesoft.com> 0.10-1mdk
- 0.10

* Thu Nov 29 2002 Sylvestre Taburet <staburet@mandrakesoft.com> 0.09-1mdk
- 0.09

* Tue Nov 26 2002 Sylvestre Taburet <staburet@mandrakesoft.com> 0.08-1mdk
- 0.08

* Mon Nov 25 2002 Lenny Cartier <lenny@mandrakesoft.com> 0.07-1mdk
- from David Walser <luigiwalser@yahoo.com> :
	- 0.07

* Thu Nov 21 2002 David Walser <luigiwalser@yahoo.com> 0.06-1mdk
- 0.06
- Fix another upgrade bug

* Tue Nov 19 2002 David Walser <luigiwalser@yahoo.com> 0.05-1mdk
- 0.05

* Sun Nov 17 2002 David Walser <luigiwalser@yahoo.com> 0.04-2mdk
- Fix upgrade bug

* Sun Nov 17 2002 David Walser <luigiwalser@yahoo.com> 0.04-1mdk
- 0.4

* Fri Nov 15 2002 David Walser <luigiwalser@yahoo.com> 0.03-1mdk
- Initial Mandrake package
